{ env }:
rec {
  keys = [{
    dest = "webapps/tools-csp-reports.conf";
    user = "wwwrun";
    group = "wwwrun";
    permissions = "0400";
    text = with env.postgresql; ''
      env[CSP_REPORT_URI] = "host=${socket} dbname=${database} user=${user} password=${password}"
    '';
  }];
}
